» Ubuntu » Pakiety

Error

two or more packages specified (asterisk-prompt-it hardy)